@charset "utf-8";

/* -----------------------------------------------------------
    not-area
-------------------------------------------------------------- */
.not-area {
    padding: 100px 0;
    margin-top: 100px;
    text-align: center;
    background-color: var(--beige);
}

.not-area .catch {
    font-size: 5.0rem;
    font-weight: 600;
    font-family: var(--en);
}

@media screen and (max-width: 768px) {
    .not-area {
        padding: 15vw 5vw;
        margin-top: 60px;
        background: var(--beige3);
    }

    .not-area .catch {
        font-size: 3.2rem;
    }

}

/* -----------------------------------------------------------
-------------------------------------------------------------- */

@media screen and (max-width: 768px) {}